mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_proxy Struct Reference

`#include <mp3splt.h>`

Collaboration diagram for splt_proxy:
[legend]

## Data Fields

int | authentification
char | hostname [256]
char | password [256]
int | port
int | use_proxy
char | user [256]

## Detailed Description

proxy information

Definition at line 341 of file mp3splt.h.

## Field Documentation

int splt_proxy::authentification

True if we need authentification.

Definition at line 349 of file mp3splt.h.

char splt_proxy::hostname[256]

The name of the proxy.

Definition at line 345 of file mp3splt.h.

char splt_proxy::password[256]

the password needed for authentification

Definition at line 353 of file mp3splt.h.

int splt_proxy::port

The port we use to access the procy.

Definition at line 347 of file mp3splt.h.

int splt_proxy::use_proxy

True if we use a proxy.

Definition at line 343 of file mp3splt.h.

char splt_proxy::user[256]

the username needed for authentification

Definition at line 351 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h